using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x2c,"PMT")]
    [BannedTable("EIT")]
    internal class _0x2C_FlexmuxTimingDescriptor : TsDescriptor
    {
        public _0x2C_FlexmuxTimingDescriptor(byte[] buffer)
        {
            throw new NotImplementedException();
        }
    }
}
